<!DOCTYPE html>
<html>
  <head>
    <title>ФМИ</title>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/png" href="./images/logo_vtu.png" />
  </head>
  <body>
    <div>
      <a href="./index.html"> <- За ВТУ </a>
    </div>

    <h1>Факултет "Математика и информатика"</h1>

    <div>
      <img
        src="./images/logo_fmi.jpg"
        alt="Logo fmi"
        width="500"
        height="300"
      >
    </div>

    <h3>Образователни програми:</h3>

    <ul>
      <li>
        <strong>Педагогика на обучението по математика и информатика</strong>
      </li>
      <li>
        <strong>Информатика</strong>
      </li>
      <li>
        <strong>Компютърни науки</strong>
      </li>
      <li>
        <strong>Софтуерно инженерство</strong>
      </li>
      <li>
        <strong>Информационно брокерство и дигитални медии</strong>
      </li>
      <li>
        <strong>Приложна математика</strong>
      </li>
    </ul>
  </body>
</html>
